Prośba o instalację aktualnej wersji POMOST Std

  
Strona 1 z 1    [ Posty: 4 ]

Moderator: heiland

Napisano: 23 lis 2016, 10:54

W grudniu br. ze względu na nowe wymagania Ministerstwa, wszyscy będą musieli się zaktualizować do nowej wersji POMOST Std 3-9.0, która będzie realizować te wymagania.
Proszę więc ośrodki, które mają wersję starszą niż 3-8.0, o instalację nowych wersji przynajmniej do wersji 3-8.0, żeby potem nie trzeba było szybko instalować kilku wersji na raz, jak przyjdzie ponaglenie z MRPiPS.
Obecnie jest taki stan:
2-5.0 - 1
3-0.0 - 7
3-1.0 - 5
3-2.0 - 4
3-3.0 - 3
3-4.0 - 11
3-5.0 - 13
3-6.0 - 145
3-7.0 - 179
3-7.1 - 34
3-8.0 - 1471
3-8.1 - 157
pozdrawiam
Tomek
SYGNITY
Starszy inspektor
Posty: 5079
Od: 04 kwie 2007, 11:01
Kraków, Polska


Napisano: 23 lis 2016, 11:36

Jak widać większość Ośrodków (ok 80%) aktualizuje na bieżąco i ma obowiązującą wersję czyli co najmniej 3-8.0 (3-8.1 jest opcjonalna, dla osób które korzystają z wywiadów elektronicznych i potrzebują sumy kontrolnej na wydruku), ale niektóre Ośrodki nie. I je prosimy o aktualizację.
Tomek
SYGNITY
Starszy inspektor
Posty: 5079
Od: 04 kwie 2007, 11:01
Kraków, Polska

Napisano: 24 lis 2016, 9:35

W moim Pomoście nie ma jeszcze aktualizacji ? Ostatnia jest 3.8. Pobieram nowe ale nic ?
izis

Napisano: 24 lis 2016, 10:13

Jeśli masz 3-8.0 albo 3-8.1 to OK.
Tomek
SYGNITY
Starszy inspektor
Posty: 5079
Od: 04 kwie 2007, 11:01
Kraków, Polska


  
Strona 1 z 1    [ Posty: 4 ]




NIE PRZEGAP WAŻNYCH INFORMACJI! POLUB NASZ PROFIL NA FACEBOOKU
[ ZAMKNIJ ]